ja:
  faker:
    games:
      touhou:
        games:
          - 東方靈異伝
          - 東方封魔録
          - 東方夢時空
          - 東方幻想郷
          - 東方怪綺談
          - 東方紅魔郷
          - 東方妖々夢
          - 東方永夜抄
          - 東方花映塚
          - 東方文花帖
          - 東方風神録
          - 東方地霊殿
          - 東方星蓮船
          - ダブルスポイラー
          - 妖精大戦争
          - 東方神霊廟
          - 東方輝針城
          - 弾幕アマノジャク
          - 東方紺珠伝
          - 東方天空璋
          - 秘封ナイトメアダイアリー
          - 東方鬼形獣
          - 東方虹龍洞
          - 東方獣王園
        characters:
          - 博麗霊夢
          - 霧雨魔理沙
          - ルーミア
          - チルノ
          - 紅美鈴
          - パチュリー・ノーレッジ
          - 十六夜咲夜
          - レミリア・スカーレット
          - フランドール・スカーレット
          - レティ・ホワイトロック
          - 橙
          - アリス・マーガトロイド
          - リリーホワイト
          - ルナサ・プリズムリバー
          - メルラン・プリズムリバー
          - リリカ・プリズムリバー
          - 魂魄 妖夢
          - 西行寺 幽々子
          - 八雲藍
          - 八雲紫
          - リグル・ナイトバグ
          - ミスティア・ローレライ
          - 上白沢慧音
          - 因幡てゐ
          - 鈴仙・優曇華院・イナバ
          - 八意永琳
          - 蓬莱山輝夜
          - 藤原妹紅
          - 伊吹萃香
          - 射命丸文
          - メディスン・メランコリー
          - 風見幽香
          - 小野塚小町
          - 四季映姫・ヤマザナドゥ
          - 秋静葉
          - 秋穣子
          - 鍵山雛
          - 河城にとり
          - 犬走椛
          - 東風谷早苗
          - 八坂神奈子
          - 洩矢諏訪子
          - 永江衣玖
          - 比那名居天子
          - キスメ
          - 黒谷ヤマメ
          - 水橋パルスィ
          - 星熊勇儀
          - 古明地さとり
          - 火焔猫燐
          - 霊烏路空
          - 古明地こいし
          - ナズーリン
          - 多々良小傘
          - 雲居一輪
          - 村紗水蜜
          - 寅丸星
          - 聖白蓮
          - 封獣 ぬえ
          - 大ナマズ
          - 姫海棠 はたて
          - サニーミルク
          - スターサファイア
          - ルナチャイルド
          - 幽谷響子
          - 宮古芳香
          - 霍青娥
          - 蘇我屠自古
          - 物部布都
          - 豊聡耳神子
          - 二ッ岩マミゾウ
          - 秦こころ
          - わかさぎ姫
          - 赤蛮奇
          - 今泉影狼
          - 九十九弁々
          - 九十九八橋
          - 鬼人正邪
          - 少名針妙丸
          - 堀川雷鼓
          - 茨木華扇
          - 宇佐見菫子
          - 清蘭
          - 鈴瑚
          - ドレミー・スイート
          - 稀神 サグメ
          - クラウンピース
          - 純狐
          - ヘカーティア・ラピスラズリ
          - エタニティラルバ
          - 坂田ネムノ
          - 高麗野あうん
          - 矢田寺成美
          - 爾子田里乃
          - 丁礼田舞
          - 摩多羅隠岐奈
          - 依神女苑
          - 依神紫苑
          - 戎瓔花
          - 牛崎潤美
          - 庭渡久侘歌
          - 吉弔八千慧
          - 杖刀偶磨弓
          - 埴安神袿姫
          - 驪駒早鬼
          - 饕餮尤魔
          - 豪徳寺ミケ
          - 山城たかね
          - 駒草山如
          - 玉造魅須丸
          - 飯綱丸龍
          - 菅牧典
          - 天弓千亦
          - 姫虫百々世
          - 孫美天
          - 三頭慧ノ子
          - 天火人ちやり
          - 豫母都日狭美
          - 日白残無
        spell_cards:
          - 恋符「マスタースパーク」
          - 禁忌「レーヴァテイン」
          - 紫奥義「弾幕結界」
          - 桜符「完全なる墨染の桜」
          - 「百万鬼夜行」
          - 「深弾幕結界　-夢幻泡影-」
          - 日符「ロイヤルフレア」
          - 神槍「スピア・ザ・グングニル」
          - 新難題「金閣寺の一枚天井」
          - 凍符「パーフェクトフリーズ」
          - 蓬莱「凱風快晴　-フジヤマヴォルケイノ-」
          - 「レッドマジック」
          - 魔砲「ファイナルマスタースパーク」
          - 「夢想天生」
          - 無題「空を飛ぶ不思議な巫女」
          - ＱＥＤ「４９５年の波紋」
          - 神鬼「レミリアストーカー」
          - 彗星「ブレイジングスター」
          - 審判「浄頗梨審判 -射命丸文-」
          - 人鬼「未来永劫斬」
          - 天呪「アポロ１３」
          - 秘弾「そして誰もいなくなるか？」
          - 日＆月符「ロイヤルダイアモンドリング」
          - 幻想「花鳥風月、嘯風弄月」
          - 禁忌「恋の迷路」
          - 疾風「風神少女」
          - 霊符「夢想封印」
          - 「紅色の幻想郷」
          - 氷符「アイシクルフォール」
          - 虹符「彩虹の風鈴」
          - 「インペリシャブルシューティング」
          - 幽曲「リポジトリ・オブ・ヒロカワ」
          - 銀符「パーフェクトメイド」
          - 月＆木符「サテライトヒマワリ」
          - 審判「ラストジャッジメント」
          - 滅罪「正直者の死」
          - 禁薬「蓬莱の薬」
          - 魔符「スターダストレヴァリエ」
          - 境符「波と粒の境界」
          - 魔符「全世界ナイトメア」
          - 鬼神「ミッシングパープルパワー」
          - 秘術「天文密葬法」
          - 紅符「スカーレットマイスタ」
          - 神宝「ブリリアントドラゴンバレッタ」
          - 月符「サイレントセレナ」
          - 大合葬「霊車コンチェルトグロッソ」
          - 咒詛「首吊り蓬莱人形」
          - 火水木金土符「賢者の石」
          - 式神「橙」
          - 鬼神「飛翔毘沙門天」
        locations:
          - 博麗神社
          - 人間の里
          - 鈴奈庵
          - 鯢呑亭
          - 命蓮寺
          - 夢殿大祀廟
          - 霧の湖
          - 廃洋館
          - 紅魔館
          - 魔法の森
          - 香霖堂
          - 霧雨魔法店
          - マーガトロイド邸
          - 玄武の沢
          - 再思の道
          - 無縁塚
          - 妖怪の山
          - 守矢神社
          - 虹龍洞
          - 大蝦蟇の池
          - 聖地ヤマンバの地
          - 茨華仙の屋敷
          - マヨヒガ
          - 間欠泉地下センター
          - 中有の道
          - 三途の川
          - 迷いの竹林
          - 永遠亭
          - 無名の丘
          - 太陽の畑
          - 旧都
          - 地霊殿
          - 旧血の池地獄
          - 冥界
          - 白玉楼
          - 天界
          - 彼岸
          - 地獄
          - 畜生界
          - 霊長園
          - 魔界
          - 法界
          - 仙界
          - 後戸の国
          - 八雲紫の屋敷
          - 輝針城
          - 月の都
          - 外の世界
          - 夢の世界
        songs:
          - 赤より紅い夢
          - ほおずきみたいに紅い魂
          - 妖魔夜行
          - ルーネイトエルフ
          - おてんば恋娘
          - 明治十七年の上海アリス
          - ヴワル魔法図書館
          - ラクトガール　～ 少女密室
          - メイドと血の懐中時計
          - 月時計　～ ルナ・ダイアル
          - ツェペシュの幼き末裔
          - 亡き王女の為のセプテット
          - 魔法少女達の百年祭
          - 紅より儚い永遠
          - クリスタライズシルバー
          - 遠野幻想物語
          - ブクレシュティの人形師
          - 人形裁判　～ 人の形弄びし少女
          - 天空の花の都
          - アルティメットトゥルース
          - ボーダーオブライフ
          - 妖々跋扈
          - ネクロファンタジア
          - 春風の夢
          - もう歌しか聞こえない
          - プレインエイジア
          - 恋色マスタースパーク
          - ヴォヤージュ1969
          - ヴォヤージュ1970
          - エクステンドアッシュ　～ 蓬莱人
          - 月まで届け、不死の煙
          - 月見草
          - 東方妖怪小町
          - オリエンタルダークフライト
          - フラワリングナイト
          - おてんば恋娘の冒険
          - お宇佐さまの素い幡
          - 花の映る塚
          - 此岸の塚
          - 花は幻想のままに
          - 東の国の眠らない夜
          - レトロスペクティブ京都
          - 風神少女
          - 封印されし神々
          - 稲田姫様に叱られるから
          - 運命のダークサイド
          - 神々が恋した幻想郷
          - フォールオブフォール　～ 秋めく滝
          - 少女が見た日本の原風景
          - 信仰は儚き人間の為に
          - 明日ハレの日、ケの昨日
          - ネイティブフェイス
          - 麓の神社
          - プレイヤーズスコア
          - 幼心地の有頂天
          - 地霊達の起床
          - 暗闇の風穴
          - 渡る者の途絶えた橋
          - 緑眼のジェラシー
          - 旧地獄街道を行く
          - 華のさかづき大江山
          - ハートフェルトファンシー
          - 廃獄ララバイ
          - 業火マントル
          - ラストリモート
          - ハルトマンの妖怪少女
          - 地霊達の帰宅
          - 青空の影
          - 春の湊に
          - 小さな小さな賢将
          - 閉ざせし雲の通い路
          - 万年置き傘にご注意を
          - スカイルーイン
          - 時代親父とハイカラ少女
          - 幽霊客船の時空を越えた旅
          - キャプテン・ムラサ
          - 魔界地方都市エソテリア
          - 虎柄の毘沙門天
          - 法界の火
          - 夜空のユーフォーロマンス
          - 平安のエイリアン
          - 妖怪寺
          - ニュースハウンド
          - あなたの町の怪事件
          - 妖怪モダンコロニー
          - ネメシスの要塞
          - 春の氷精
          - 可愛い大戦争のリフレーン
          - いたずらに命をかけて
          - 年中夢中の好奇心
          - 真夜中のフェアリーダンス
          - ルーズレイン
          - メイガスナイト
          - 春の氷精　- 静 -
          - 欲深き霊魂
          - 死霊の夜桜
          - ゴーストリード
          - 妖怪寺へようこそ
          - 門前の妖怪小娘
          - 素敵な墓場で暮しましょ
          - リジッドパラダイス
          - デザイアドライブ
          - 古きユアンシェン
          - 夢殿大祀廟
          - 大神神話伝
          - 小さな欲望の星空
          - 妖怪裏参道
          - 佐渡の二ッ岩
          - 神社の新しい風
          - デザイアドリーム
          - 幻想郷の二ッ岩
          - 亡失のエモーション
          - 不思議なお祓い棒
          - ミストレイク
          - 秘境のマーメイド
          - 運河を行き交う人妖
          - 柳の下のデュラハン
          - 満月の竹林
          - 孤独なウェアウルフ
          - マジカルストーム
          - 幻想浄瑠璃
          - 空中に沈む輝針城
          - リバースイデオロギー
          - 針小棒大の天守閣
          - 魔力の雷雲
          - 小槌の魔力
          - 不思議な不思議な道具達
          - 反則の狼煙を上げろ
          - 不可能弾幕には反則を
          - ミッドナイトスペルカード
          - ロマンチック逃飛行
          - 永遠の三日天下
          - 華狭間のバトルフィールド
          - ラストオカルティズム　～ 現し世の秘術師
          - 宇宙巫女現る
          - 忘れがたき、よすがの緑
          - 兎は舞い降りた
          - 湖は浄めの月光を映して
          - 九月のパンプキン
          - 宇宙を飛ぶ不思議な巫女
          - 永遠の春夢
          - 凍り付いた永遠の都
          - 逆転するホイールオブフォーチュン
          - 遥か３８万キロのボヤージュ
          - 星条旗のピエロ
          - 故郷の星が映る海
          - ピュアヒューリーズ　～ 心の在処
          - 見た事も無い悪夢の世界
          - パンデモニックプラネット
          - 神社から見える月
          - 宇宙巫女帰還する
          - 桜舞い散る天空
          - 希望の星は青霄に昇る
          - 真夏の妖精の夢
          - 色無き風は妖怪の山に
          - 山奥のエンカウンター
          - 桜色の海を泳いで
          - 一対の神獣
          - 幻想のホワイトトラベラー
          - 魔法の笠地蔵
          - 禁断の扉の向こうは、この世かあの世か
          - クレイジーバックダンサーズ
          - イントゥ・バックドア
          - 秘匿されたフォーシーズンズ
          - もうドアには入れない
          - 不自然な自然
          - 白い旅人
          - 物言わぬ獣の霊
          - 地蔵だけが知る哀嘆
          - ジェリーストーン
          - ロストリバー
          - 石の赤子と水中の牛
          - 不朽の曼珠沙華
          - セラフィックチキン
          - アンロケイテッドヘル
          - トータスドラゴン ～幸運と不運
          - ビーストメトロポリス
          - セラミックスの杖刀人
          - エレクトリックヘリテージ
          - 輝かしき弱肉強食の掟
          - 畜生達の休息
          - 地下からの帰還
          - 虹の架かる幻想郷
          - 妖異達の通り雨
          - 大吉キトゥン
          - 深緑に隠された断崖
          - バンデットリィテクノロジー
          - 駒草咲くパーペチュアルスノー
          - スモーキングドラゴン
          - 廃れゆく産業遺構
          - 神代鉱石
          - 待ちわびた逢魔が時
          - 星降る天魔の山
          - ルナレインボー
          - 幻想の地下大線路網
          - 龍王殺しのプリンセス
          - 嵐の後の日曜日
          - 虹色の世界
          - コレクターの憂鬱な午後
          - ワクワクする見慣れた幻想郷
          - 妖怪フックオン
          - 闇市場は場所を選ばない
          - １００回目のブラックマーケット
          - ルナティックドリーマー
          - 獣の知性
          - 世界は可愛く出来ている
          - 魔獣スクランブル
          - 鬼は悠久の山に
          - タイニーシャングリラ
          - 勇敢で有閑な妖獣
          - 吸血怪獣チュパカブラ
          - 振り向かない黄泉の道
          - 強欲な獣のメメント
          - 獣王達の休息
          - 獣に知性はあるか
